
 
 .button {
	background-color: #BB77DD;
	border: 1px solid #9933CC;
	border-radius: 5px;
	color: #fff;
	width: 100%;
	
 }

 a.button, a.button:hover {
 	color: #fff;
 }

 .button:hover {
	background-color: #9933CC;
 }

 .button:focus {
	-webkit-box-shadow: 0 0 4px #ebebeb,0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 0 4px #ebebeb,0 1px 0 rgba(255,255,255,0.5) inset;
 }

 img.radius {
 	border-radius: 3px;
 }

 hr {
 	border-color: #000;
 	width: 75%;
 	margin: 0px auto 21px;
 }

 div.clearfix {
 	content: ".";
 	display: block;
 	clear: both;
 	visibility: hidden;
 	line-height: 0;
 	height: 0;
 }

/* -----------------------------------------
 Header
 -----------------------------------------*/
 .header-row {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(183, 183, 183, 0.5);
	-moz-box-shadow: 0px 4px 4px 0px rgba(183, 183, 183, 0.5);
	box-shadow: 0px 4px 4px 0px rgba(183, 183, 183, 0.5);
	background-color: #FFF;
	border-bottom: 2px solid #68730D;
 }

 .header-row .row {
 	margin: auto;
 	padding-top: 5px;
	padding-bottom: 5px;
 	height: 100%;
 }

 .header-row img {
 	display: block;
 	margin: auto;
 }

 .desktop-nav ul {
	float: right;
	margin-top: 16px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
 }

 .desktop-nav li {
	display: inline-block;
	margin-top: 1px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	height: 100%;
	text-align: center;
}

@media only screen and (max-width: 880px) {
	.desktop-nav li {
		margin-top: -3px;
	}

}

.desktop-nav a:hover {
	color: #9933CC;
background-color: #FBE5FA;
border-radius: 4px;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 6px;
		
}
.desktop-nav a {
	
	color: #397BB8;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 6px;
	
}


.desktop-nav li.active a  {
	
	/* menuactive replaces default with right arrow image */
	
	
	color: #9933CC;
background-color: #FBE5FA;
border-radius: 4px;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 6px;
}

.nav-menu-btn {
	position: absolute;
	left: 10px;
	top: 10px;
}

#mobile-nav {
	width: 70%;
	height: 120%;
	max-height: 900px;
	background-color: #A9BE00;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	padding-right: 5px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	transform: translate3d(-100%,0,0);
	-ms-transform: translate3d(-100%,0,0); /* IE 9 */
	-moz-transform: translate3d(-100%,0,0); /* Firefox */
	-webkit-transform: translate3d(-100%,0,0); /* Safari and Chrome */
	-o-transform: translate3d(-100%,0,0); /* Opera */
}

#mobile-nav.active {     
	transform:translate3d(0,0,0); 
	-ms-transform:translate3d(0,0,0);/* IE 9 */ 
	-moz-transform:translate3d(0,0,0); /* Firefox */ 
	-webkit-transform:translate3d(0,0,0); /* Safari and Chrome */ 
	-o-transform:translate3d(0,0,0); /*Opera */ 
}

#mobile-nav h3 {
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	padding-top: 10px;
}

#mobile-nav .nav-menu-btn {
	position: absolute;
	left: 15px;
	top: 15px;
}

#mobile-nav ul {
	background: #FFF;
	padding: 1px 0px 0px;
}

#mobile-nav li {
	width: 100%;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
	margin: 0px auto 1px;
	background-color: #FBE5FA;
	vertical-align: center;
	color: #9933CC;
	font-size: 1.2em;
}


#mobile-nav li:hover {
	background-color: #9933CC;
	color: #FBE5FA;
}

#mobile-nav li.active {
	background-color: #9933CC;
	color: #FBE5FA;
	border-left: 10px solid #397BB8;
}

/* -----------------------------------------
 Background
 -----------------------------------------*/
 .main-wrapper {
 	position: relative;
 		margin-top: 2em;
 	padding-top: 30px;
 }

 
/* -----------------------------------------
 Sections
 -----------------------------------------*/
  .nav-spacer {
 	padding-top: 55px;
 	margin-top: -45px;
 	margin-bottom: 40px;
 }

 .nav-spacer > .row {
 	padding: 0px 10px 25px;
 	border-radius: 3px;
 }

 .nav-spacer h1 {
 	
 }


 .nav-spacer2 {
 	padding-top: 68px;
 	
 }

 .nav-spacer2 > .row {

 }

 .nav-spacer2 h1 {
 	text-align: center;
 }

@media only screen and (max-width: 768px) {
	

  .header-row {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	background-color: #FFF;
	
 }

}